<!DOCTYPE html>
<html>
<head>
    <base href="/">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="/assets/img/favicon.ico">
    <title>Lärarledda online-kurser för programmerare | Ribomation</title>
    <link rel="stylesheet" href="app.css">
</head>
<body>
    <app-root _nghost-sc0="" ng-version="9.0.4">
        <app-sidebar _ngcontent-sc0="" id="sidebar" _nghost-sc1="" class="">
            <aside _ngcontent-sc1="">
                <div _ngcontent-sc1="" class="logo"><a _ngcontent-sc1="" href="/home"><img _ngcontent-sc1=""
                            alt="Ribomation Logo" class="img-fluid " src="/assets/img/ribomation-logo.png"></a></div>
                <div _ngcontent-sc1="" class="courses">
                    <h3 _ngcontent-sc1="">Kurser</h3>
                    <!---->
                    <!---->
                    <ul _ngcontent-sc1="" class="collapsible collapsible-accordion ng-star-inserted">
                        <mdb-accordion _ngcontent-sc1="">
                            <div class="accordion md-accordion">
                                <!---->
                                <mdb-accordion-item _ngcontent-sc1="" class="ng-star-inserted">
                                    <div class="card is-collapsed">
                                        <mdb-accordion-item-head _ngcontent-sc1="" mdbwaveseffect="">
                                            <div class="card-header" id="mdb-accordion-head-971"><a href="javascript:;"
                                                    role="button" aria-expanded="false" aria-controls="">
                                                    <h5 class="mb-0"><span class="">
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <mdb-icon _ngcontent-sc1="" fas=""
                                                                class="fas ng-star-inserted"><i
                                                                    class="fa-snowplow fas"></i></mdb-icon> Build Tools
                                                        </span>
                                                        <!----><i aria-hidden="true"
                                                            class="mdb-accordion-indicator rotate-icon ng-star-inserted"></i>
                                                    </h5>
                                                </a></div>
                                        </mdb-accordion-item-head>
                                        <mdb-accordion-item-body _ngcontent-sc1="" class="ng-tns-c6-0 ng-star-inserted">
                                            <div class="sb-item-body ng-trigger ng-trigger-expandBody" role="region"
                                                style="height:0px;visibility:hidden;" id="mdb-accordion-body-971"
                                                aria-labelledby="mdb-accordion-head-971">
                                                <div class="card-body " classname="card-body ">
                                                    <ul _ngcontent-sc1="">
                                                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/topics/build-tools">
                                                                <mdb-icon _ngcontent-sc1="" fas="" icon="list-ol"
                                                                    class="fas"><i class="fa-list-ol fas"></i>
                                                                </mdb-icon> Översikt av kursutbudet
                                                            </a></li>
                                                        <!---->
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/build-tools/cmake"> CMake <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="2 days (beginner level)"> 2 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/build-tools/gradle"> Gradle <span
                                                                    _ngcontent-sc1="" class="level intermediate"
                                                                    title="2 days (intermediate level)"> 2 </span></a>
                                                        </li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/build-tools/maven"> Maven <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="1 days (beginner level)"> 1 </span></a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </mdb-accordion-item-body>
                                    </div>
                                </mdb-accordion-item>
                                <mdb-accordion-item _ngcontent-sc1="" class="ng-star-inserted">
                                    <div class="card is-collapsed">
                                        <mdb-accordion-item-head _ngcontent-sc1="" mdbwaveseffect="">
                                            <div class="card-header" id="mdb-accordion-head-101"><a href="javascript:;"
                                                    role="button" aria-expanded="false" aria-controls="">
                                                    <h5 class="mb-0"><span class="">
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <mdb-icon _ngcontent-sc1="" fas=""
                                                                class="fas ng-star-inserted"><i
                                                                    class="fa-cloud fas"></i></mdb-icon> Cloud Computing
                                                        </span>
                                                        <!----><i aria-hidden="true"
                                                            class="mdb-accordion-indicator rotate-icon ng-star-inserted"></i>
                                                    </h5>
                                                </a></div>
                                        </mdb-accordion-item-head>
                                        <mdb-accordion-item-body _ngcontent-sc1="" class="ng-tns-c6-1 ng-star-inserted">
                                            <div class="sb-item-body ng-trigger ng-trigger-expandBody" role="region"
                                                style="height:0px;visibility:hidden;" id="mdb-accordion-body-101"
                                                aria-labelledby="mdb-accordion-head-101">
                                                <div class="card-body " classname="card-body ">
                                                    <ul _ngcontent-sc1="">
                                                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/topics/cloud-computing">
                                                                <mdb-icon _ngcontent-sc1="" fas="" icon="list-ol"
                                                                    class="fas"><i class="fa-list-ol fas"></i>
                                                                </mdb-icon> Översikt av kursutbudet
                                                            </a></li>
                                                        <!---->
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/cloud-computing/aws-basics"> AWS <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="2 days (beginner level)"> 2 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/cloud-computing/firebase"> Firebase <span
                                                                    _ngcontent-sc1="" class="level intermediate"
                                                                    title="2 days (intermediate level)"> 2 </span></a>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </mdb-accordion-item-body>
                                    </div>
                                </mdb-accordion-item>
                                <mdb-accordion-item _ngcontent-sc1="" class="ng-star-inserted">
                                    <div class="card is-collapsed">
                                        <mdb-accordion-item-head _ngcontent-sc1="" mdbwaveseffect="">
                                            <div class="card-header" id="mdb-accordion-head-185"><a href="javascript:;"
                                                    role="button" aria-expanded="false" aria-controls="">
                                                    <h5 class="mb-0"><span class="">
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <mdb-icon _ngcontent-sc1="" fas=""
                                                                class="fas ng-star-inserted"><i
                                                                    class="fa-plus-square fas"></i></mdb-icon> C/C++
                                                        </span>
                                                        <!----><i aria-hidden="true"
                                                            class="mdb-accordion-indicator rotate-icon ng-star-inserted"></i>
                                                    </h5>
                                                </a></div>
                                        </mdb-accordion-item-head>
                                        <mdb-accordion-item-body _ngcontent-sc1="" class="ng-tns-c6-2 ng-star-inserted">
                                            <div class="sb-item-body ng-trigger ng-trigger-expandBody" role="region"
                                                style="height:0px;visibility:hidden;" id="mdb-accordion-body-185"
                                                aria-labelledby="mdb-accordion-head-185">
                                                <div class="card-body " classname="card-body ">
                                                    <ul _ngcontent-sc1="">
                                                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/topics/cxx">
                                                                <mdb-icon _ngcontent-sc1="" fas="" icon="list-ol"
                                                                    class="fas"><i class="fa-list-ol fas"></i>
                                                                </mdb-icon> Översikt av kursutbudet
                                                            </a></li>
                                                        <!---->
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/courses/cxx/c-basics">
                                                                C Basics <span _ngcontent-sc1="" class="level beginner"
                                                                    title="4 days (beginner level)"> 4 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/cxx/cxx-basics"> C++ Basics <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="5 days (beginner level)"> 5 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/cxx/cxx-basics-for-c-programmers"> C++
                                                                Basics (4C) <span _ngcontent-sc1=""
                                                                    class="level beginner"
                                                                    title="4 days (beginner level)"> 4 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/cxx/cxx-basics-for-java-programmers"> C++
                                                                Basics (4Java) <span _ngcontent-sc1=""
                                                                    class="level beginner"
                                                                    title="4 days (beginner level)"> 4 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/cxx/cxx-supplementary"> C++ Supplementary
                                                                <span _ngcontent-sc1="" class="level intermediate"
                                                                    title="3 days (intermediate level)"> 3 </span></a>
                                                        </li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/cxx/cxx-threads"> C++ Threads <span
                                                                    _ngcontent-sc1="" class="level advanced"
                                                                    title="3 days (advanced level)"> 3 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/courses/cxx/cxx-17">
                                                                C++17 <span _ngcontent-sc1="" class="level intermediate"
                                                                    title="3 days (intermediate level)"> 3 </span></a>
                                                        </li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/cxx/cxx-catch2"> Catch2 <span
                                                                    _ngcontent-sc1="" class="level intermediate"
                                                                    title="1 days (intermediate level)"> 1 </span></a>
                                                        </li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/courses/cxx/cxx-gtest">
                                                                Google Test <span _ngcontent-sc1=""
                                                                    class="level intermediate"
                                                                    title="1 days (intermediate level)"> 1 </span></a>
                                                        </li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/cxx/linux-systems-programming"> Linux
                                                                Sys. Progr. in C++ <span _ngcontent-sc1=""
                                                                    class="level advanced"
                                                                    title="3 days (advanced level)"> 3 </span></a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </mdb-accordion-item-body>
                                    </div>
                                </mdb-accordion-item>
                                <mdb-accordion-item _ngcontent-sc1="" class="ng-star-inserted">
                                    <div class="card is-collapsed">
                                        <mdb-accordion-item-head _ngcontent-sc1="" mdbwaveseffect="">
                                            <div class="card-header" id="mdb-accordion-head-246"><a href="javascript:;"
                                                    role="button" aria-expanded="false" aria-controls="">
                                                    <h5 class="mb-0"><span class="">
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <!---->
                                                            <mdb-icon _ngcontent-sc1="" fas=""
                                                                class="fas ng-star-inserted"><i
                                                                    class="fa-keyboard fas"></i></mdb-icon> Dev. Tools
                                                        </span>
                                                        <!----><i aria-hidden="true"
                                                            class="mdb-accordion-indicator rotate-icon ng-star-inserted"></i>
                                                    </h5>
                                                </a></div>
                                        </mdb-accordion-item-head>
                                        <mdb-accordion-item-body _ngcontent-sc1="" class="ng-tns-c6-3 ng-star-inserted">
                                            <div class="sb-item-body ng-trigger ng-trigger-expandBody" role="region"
                                                style="height:0px;visibility:hidden;" id="mdb-accordion-body-246"
                                                aria-labelledby="mdb-accordion-head-246">
                                                <div class="card-body " classname="card-body ">
                                                    <ul _ngcontent-sc1="">
                                                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/topics/dev-tools">
                                                                <mdb-icon _ngcontent-sc1="" fas="" icon="list-ol"
                                                                    class="fas"><i class="fa-list-ol fas"></i>
                                                                </mdb-icon> Översikt av kursutbudet
                                                            </a></li>
                                                        <!---->
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/dev-tools/bash"> BASH Scripts <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="1 days (beginner level)"> 1 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/dev-tools/git-basics"> GIT Basics <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="2 days (beginner level)"> 2 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/dev-tools/jenkins"> Jenkins <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="1 days (beginner level)"> 1 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/dev-tools/scrum"> Scrum <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="1 days (beginner level)"> 1 </span></a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </mdb-accordion-item-body>
                                    </div>
                                </mdb-accordion-item>
                                <mdb-accordion-item _ngcontent-sc1="" class="ng-star-inserted">
                                    <div class="card is-collapsed">
                                        <mdb-accordion-item-head _ngcontent-sc1="" mdbwaveseffect="">
                                            <div class="card-header" id="mdb-accordion-head-89"><a href="javascript:;"
                                                    role="button" aria-expanded="false" aria-controls="">
                                                    <h5 class="mb-0"><span class="">
                                                            <!---->
                                                            <!---->
                                                            <mdb-icon _ngcontent-sc1="" fab=""
                                                                class="fab ng-star-inserted"><i
                                                                    class="fa-js-square fab"></i></mdb-icon>
                                                            <!---->
                                                            <!---->
                                                            <!----> JS / Node
                                                        </span>
                                                        <!----><i aria-hidden="true"
                                                            class="mdb-accordion-indicator rotate-icon ng-star-inserted"></i>
                                                    </h5>
                                                </a></div>
                                        </mdb-accordion-item-head>
                                        <mdb-accordion-item-body _ngcontent-sc1="" class="ng-tns-c6-4 ng-star-inserted">
                                            <div class="sb-item-body ng-trigger ng-trigger-expandBody" role="region"
                                                style="height:0px;visibility:hidden;" id="mdb-accordion-body-89"
                                                aria-labelledby="mdb-accordion-head-89">
                                                <div class="card-body " classname="card-body ">
                                                    <ul _ngcontent-sc1="">
                                                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/topics/javascript">
                                                                <mdb-icon _ngcontent-sc1="" fas="" icon="list-ol"
                                                                    class="fas"><i class="fa-list-ol fas"></i>
                                                                </mdb-icon> Översikt av kursutbudet
                                                            </a></li>
                                                        <!---->
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/javascript/javascript-basics"> JavaScript
                                                                Basics <span _ngcontent-sc1="" class="level beginner"
                                                                    title="3 days (beginner level)"> 3 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/javascript/nodejs"> Node.js <span
                                                                    _ngcontent-sc1="" class="level intermediate"
                                                                    title="2 days (intermediate level)"> 2 </span></a>
                                                        </li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/javascript/typescript"> TypeScript <span
                                                                    _ngcontent-sc1="" class="level intermediate"
                                                                    title="2 days (intermediate level)"> 2 </span></a>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </mdb-accordion-item-body>
                                    </div>
                                </mdb-accordion-item>
                                <mdb-accordion-item _ngcontent-sc1="" class="ng-star-inserted">
                                    <div class="card is-collapsed">
                                        <mdb-accordion-item-head _ngcontent-sc1="" mdbwaveseffect="">
                                            <div class="card-header" id="mdb-accordion-head-842"><a href="javascript:;"
                                                    role="button" aria-expanded="false" aria-controls="">
                                                    <h5 class="mb-0"><span class="">
                                                            <!---->
                                                            <!---->
                                                            <mdb-icon _ngcontent-sc1="" fab=""
                                                                class="fab ng-star-inserted"><i class="fa-java fab"></i>
                                                            </mdb-icon>
                                                            <!---->
                                                            <!---->
                                                            <!----> Java/JVM
                                                        </span>
                                                        <!----><i aria-hidden="true"
                                                            class="mdb-accordion-indicator rotate-icon ng-star-inserted"></i>
                                                    </h5>
                                                </a></div>
                                        </mdb-accordion-item-head>
                                        <mdb-accordion-item-body _ngcontent-sc1="" class="ng-tns-c6-5 ng-star-inserted">
                                            <div class="sb-item-body ng-trigger ng-trigger-expandBody" role="region"
                                                style="height:0px;visibility:hidden;" id="mdb-accordion-body-842"
                                                aria-labelledby="mdb-accordion-head-842">
                                                <div class="card-body " classname="card-body ">
                                                    <ul _ngcontent-sc1="">
                                                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/topics/jvm">
                                                                <mdb-icon _ngcontent-sc1="" fas="" icon="list-ol"
                                                                    class="fas"><i class="fa-list-ol fas"></i>
                                                                </mdb-icon> Översikt av kursutbudet
                                                            </a></li>
                                                        <!---->
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/jvm/clean-code-java"> Clean Code <span
                                                                    _ngcontent-sc1="" class="level advanced"
                                                                    title="2 days (advanced level)"> 2 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/jvm/design-patterns-java"> Design
                                                                Patterns <span _ngcontent-sc1="" class="level advanced"
                                                                    title="2 days (advanced level)"> 2 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/jvm/groovy-basics"> Groovy <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="3 days (beginner level)"> 3 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/courses/jvm/junit">
                                                                JUnit <span _ngcontent-sc1="" class="level intermediate"
                                                                    title="1 days (intermediate level)"> 1 </span></a>
                                                        </li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/jvm/modern-java"> Java 8+ <span
                                                                    _ngcontent-sc1="" class="level intermediate"
                                                                    title="3 days (intermediate level)"> 3 </span></a>
                                                        </li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/jvm/java-basics"> Java Basics <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="5 days (beginner level)"> 5 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/jvm/java-rest-web-services"> Java REST-WS
                                                                <span _ngcontent-sc1="" class="level advanced"
                                                                    title="3 days (advanced level)"> 3 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/courses/jvm/spock">
                                                                Spock Tests <span _ngcontent-sc1=""
                                                                    class="level intermediate"
                                                                    title="1 days (intermediate level)"> 1 </span></a>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </mdb-accordion-item-body>
                                    </div>
                                </mdb-accordion-item>
                                <mdb-accordion-item _ngcontent-sc1="" class="ng-star-inserted">
                                    <div class="card is-collapsed">
                                        <mdb-accordion-item-head _ngcontent-sc1="" mdbwaveseffect="">
                                            <div class="card-header" id="mdb-accordion-head-414"><a href="javascript:;"
                                                    role="button" aria-expanded="false" aria-controls="">
                                                    <h5 class="mb-0"><span class="">
                                                            <!---->
                                                            <!---->
                                                            <mdb-icon _ngcontent-sc1="" fab=""
                                                                class="fab ng-star-inserted"><i
                                                                    class="fa-angular fab"></i></mdb-icon>
                                                            <!---->
                                                            <!---->
                                                            <!----> Web App Dev.
                                                        </span>
                                                        <!----><i aria-hidden="true"
                                                            class="mdb-accordion-indicator rotate-icon ng-star-inserted"></i>
                                                    </h5>
                                                </a></div>
                                        </mdb-accordion-item-head>
                                        <mdb-accordion-item-body _ngcontent-sc1="" class="ng-tns-c6-6 ng-star-inserted">
                                            <div class="sb-item-body ng-trigger ng-trigger-expandBody" role="region"
                                                style="height:0px;visibility:hidden;" id="mdb-accordion-body-414"
                                                aria-labelledby="mdb-accordion-head-414">
                                                <div class="card-body " classname="card-body ">
                                                    <ul _ngcontent-sc1="">
                                                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/topics/web">
                                                                <mdb-icon _ngcontent-sc1="" fas="" icon="list-ol"
                                                                    class="fas"><i class="fa-list-ol fas"></i>
                                                                </mdb-icon> Översikt av kursutbudet
                                                            </a></li>
                                                        <!---->
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/web/angular-basics"> Angular Basics <span
                                                                    _ngcontent-sc1="" class="level beginner"
                                                                    title="4 days (beginner level)"> 4 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active" href="/courses/web/css">
                                                                CSS/HTML <span _ngcontent-sc1="" class="level beginner"
                                                                    title="4 days (beginner level)"> 4 </span></a></li>
                                                        <li _ngcontent-sc1="" class="ng-star-inserted" style=""><a
                                                                _ngcontent-sc1="" mdbwaveseffect=""
                                                                routerlinkactive="active"
                                                                href="/courses/web/twitter-bootstrap"> Twitter Bootstrap
                                                                <span _ngcontent-sc1="" class="level beginner"
                                                                    title="1 days (beginner level)"> 1 </span></a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </mdb-accordion-item-body>
                                    </div>
                                </mdb-accordion-item>
                            </div>
                        </mdb-accordion>
                    </ul>
                </div>
                <div _ngcontent-sc1="" class="info">
                    <h3 _ngcontent-sc1="">Information</h3>
                    <ul _ngcontent-sc1="">
                        <!---->
                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect="" routerlinkactive="active"
                                href="/online-course-howto">
                                <!---->
                                <!---->
                                <!---->
                                <!---->
                                <!---->
                                <mdb-icon _ngcontent-sc1="" fas="" class="fas"><i class="fa-globe fas"></i></mdb-icon>
                                Online Kurser
                            </a></li>
                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect="" routerlinkactive="active"
                                href="/faq">
                                <!---->
                                <!---->
                                <!---->
                                <mdb-icon _ngcontent-sc1="" far="" class="far"><i class="fa-question-circle far"></i>
                                </mdb-icon>
                                <!---->
                                <!----> Vanliga Frågor
                            </a></li>
                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect="" routerlinkactive="active"
                                href="/newsletter">
                                <!---->
                                <!---->
                                <!---->
                                <!---->
                                <!---->
                                <mdb-icon _ngcontent-sc1="" fas="" class="fas"><i class="fa-newspaper fas"></i>
                                </mdb-icon> Nyhetsbrev
                            </a></li>
                        <li _ngcontent-sc1=""><a _ngcontent-sc1="" mdbwaveseffect="" routerlinkactive="active"
                                href="/about">
                                <!---->
                                <!---->
                                <!---->
                                <!---->
                                <!---->
                                <mdb-icon _ngcontent-sc1="" fas="" class="fas"><i class="fa-info-circle fas"></i>
                                </mdb-icon> Om Ribomation
                            </a></li>
                    </ul>
                </div>
            </aside>
        </app-sidebar>
        <div _ngcontent-sc0="" class="layout">
            <app-header _ngcontent-sc0="" _nghost-sc2="">
                <header _ngcontent-sc2="" class="">
                    <div _ngcontent-sc2="" class="toggler" title="Toggles visibility of the sidebar">
                        <mdb-icon _ngcontent-sc2="" fas="" icon="bars" class="fas"><i class="fa-bars fas"></i>
                        </mdb-icon>
                    </div>
                    <breadcrumbs-pane _ngcontent-sc2="" _nghost-sc7="">
                        <ol _ngcontent-sc7="">
                            <li _ngcontent-sc7=""><a _ngcontent-sc7="" routerlink="/home" href="/home">Home</a></li>
                            <!---->
                            <li _ngcontent-sc7="">Home</li>
                        </ol>
                    </breadcrumbs-pane>
                    <div _ngcontent-sc2="" class="menus">
                        <ul _ngcontent-sc2="">
                            <li _ngcontent-sc2=""><a _ngcontent-sc2="" routerlink="/home" routerlinkactive="active"
                                    href="/home" class="active">
                                    <mdb-icon _ngcontent-sc2="" fas="" icon="home" class="fas"><i
                                            class="fa-home fas"></i></mdb-icon><span _ngcontent-sc2="">Hem</span>
                                </a></li>
                            <li _ngcontent-sc2=""><a _ngcontent-sc2="" routerlink="/schedule" routerlinkactive="active"
                                    href="/schedule">
                                    <mdb-icon _ngcontent-sc2="" far="" icon="calendar-alt" class="far"><i
                                            class="fa-calendar-alt far"></i></mdb-icon><span
                                        _ngcontent-sc2="">Kursschema</span>
                                </a></li>
                            <li _ngcontent-sc2=""><a _ngcontent-sc2="" routerlink="/prices" routerlinkactive="active"
                                    href="/prices">
                                    <mdb-icon _ngcontent-sc2="" far="" icon="money-bill-alt" class="far"><i
                                            class="fa-money-bill-alt far"></i></mdb-icon><span
                                        _ngcontent-sc2="">Priser</span>
                                </a></li>
                            <li _ngcontent-sc2=""><a _ngcontent-sc2="" routerlink="/contact" routerlinkactive="active"
                                    href="/contact">
                                    <mdb-icon _ngcontent-sc2="" far="" icon="address-card" class="far"><i
                                            class="fa-address-card far"></i></mdb-icon><span
                                        _ngcontent-sc2="">Kontakt</span>
                                </a></li>
                            <li _ngcontent-sc2=""><img _ngcontent-sc2="" alt="Language Flag" class="flag"
                                    title="Change language" src="/assets/flags/en.png"></li>
                        </ul>
                    </div>
                </header>
            </app-header>
            <app-content _ngcontent-sc0="" _nghost-sc3="">
                <main _ngcontent-sc3="" class="">
                    <router-outlet _ngcontent-sc3=""></router-outlet>
                    <app-home _nghost-sc8="">
                        <h1 _ngcontent-sc8="">Lärarledda<br>online-kurser<br>för programmerare</h1>
                        <p _ngcontent-sc8="" class="ingress"> En lärarledd online-kurs innebär att du ansluter över
                            internet och träffar vår lärare och andra deltagare via din dator. Du kan när som helst
                            prata och ställa frågor till läraren, precis som om ni satt i samma rum.
                        </p>
                        <p _ngcontent-sc8=""><img _ngcontent-sc8="" alt="Online course in action" class="float-right"
                                src="/assets/img/using-laptop.jpg" style="height: 100px;"> Vad är då skillnaden mot
                            andra former av online utbildning? Jo, precis som i ett vanligt klassrum så deltar du
                            i undervisningen i real-tid och kan ställa frågor, interagera med övriga deltagare, samt få
                            hjälp av läraren. Enda
                            skillnaden, mot att vara i ett och samma klassrum är att alla deltagare inklusive läraren
                            själv deltar på distans,
                            via sin dator. Det är med andra ord en stor skillnad mot så kallad buteljerad online
                            undervisning, där en video
                            inspelning kan ha gjorts för flera år sedan och inte uppdaterats sedan dess. Hos Ribomation,
                            deltar du alltid live
                            och får dig till del aktuella kunskaper. Vi uppdaterar alltid en kurs innan den startar för
                            att säkerställa att
                            innehållet är up-to-date och relevant.
                        </p>
                        <p _ngcontent-sc8="" class="flex-center"><a _ngcontent-sc8="" class="btn btn-success"
                                href="/online-course-howto">
                                <mdb-icon _ngcontent-sc8="" class="mr-2 fas" fas="" icon="video"><i
                                        class="fa-video mr-2 fas"></i></mdb-icon> Läs mer om hur våra online-kurser
                                fungerar
                            </a></p>
                        <h2 _ngcontent-sc8="" class="mt-4 flex-center mb-0">Våra Tre Kursformer</h2>
                        <div _ngcontent-sc8="" class="row mt-0" id="boxes">
                            <div _ngcontent-sc8="" class="col-md">
                                <div _ngcontent-sc8="" class="box box-white">
                                    <h3 _ngcontent-sc8="">Online</h3>
                                    <p _ngcontent-sc8="">
                                        <mdb-icon _ngcontent-sc8="" class="float-left fas" fas="" icon="video"
                                            size="3x"><i class="fa-video float-left fa-3x fas"></i></mdb-icon> Du deltar
                                        via internet. Du kan anmäla dig till ett viss kursdatum, eller kontakta oss för
                                        ett datum som passar bättre.
                                    </p>
                                </div>
                            </div>
                            <div _ngcontent-sc8="" class="col-md">
                                <div _ngcontent-sc8="" class="box box-white">
                                    <h3 _ngcontent-sc8="">Företagsinternt</h3>
                                    <p _ngcontent-sc8="">
                                        <mdb-icon _ngcontent-sc8="" class="float-left fas" fas="" icon="suitcase"
                                            size="3x"><i class="fa-suitcase float-left fa-3x fas"></i></mdb-icon> Vi
                                        kommer till er och håller kursen i era lokaler. Du kontaktar oss om dina
                                        önskemål och vi kommer överens om upplägg och datum.
                                    </p>
                                </div>
                            </div>
                            <div _ngcontent-sc8="" class="col-md">
                                <div _ngcontent-sc8="" class="box box-white">
                                    <h3 _ngcontent-sc8="">Klassrum</h3>
                                    <p _ngcontent-sc8="">
                                        <mdb-icon _ngcontent-sc8="" class="float-left fas" fas=""
                                            icon="chalkboard-teacher" size="3x"><i
                                                class="fa-chalkboard-teacher float-left fa-3x fas"></i></mdb-icon> Du
                                        anmäler dig till ett visst kursdatum och kommer till oss där du deltar i kursen
                                        i våra lokaler, vilka ligger centralt i Stockholm.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div _ngcontent-sc8="" class="row mt-4">
                            <div _ngcontent-sc8="" class="col-lg-4 col-md-12" id="jens">
                                <mdb-card _ngcontent-sc8="" class="testimonial-card card">
                                    <div _ngcontent-sc8="" class="card-up primary-color-dark" style="height: 100px;">
                                    </div>
                                    <div _ngcontent-sc8="" class="avatar mx-auto white">
                                        <mdb-card-img _ngcontent-sc8="" class="rounded-circle"><img class="img-fluid"
                                                src="/assets/img/jens.jpg" alt="undefined"></mdb-card-img>
                                    </div>
                                    <mdb-card-body _ngcontent-sc8="" class="pt-0 card-body">
                                        <h4 _ngcontent-sc8="" class="font-weight-bold mb-2 mt-0 dark-text">Jens Riboe,
                                            VD</h4>
                                        <hr _ngcontent-sc8="">
                                        <p _ngcontent-sc8="">
                                            <mdb-icon _ngcontent-sc8="" class="blue-text pr-2 fas" fas=""
                                                icon="quote-left" size="2x" style="float:left;"><i
                                                    class="fa-quote-left blue-text pr-2 fa-2x fas"></i></mdb-icon> Jag
                                            har programmerat sedan början på 1980-talet i en stor mängd olika
                                            programspråk och på olika plattformar. Denna erfarenhetsbank är den centrala
                                            komponenten i våra kurser. Något som gör att våra kunder återkommer år efter
                                            år för nya och fördjupade kunskaper.
                                        </p>
                                    </mdb-card-body>
                                </mdb-card>
                            </div>
                            <div _ngcontent-sc8="" class="col" id="current-courses">
                                <h3 _ngcontent-sc8="" class="all center">Aktuella Kurser</h3>
                                <p _ngcontent-sc8="" class="all center">Här exponerar vi några av våra kurser och deras
                                    aktulla kursdatum.</p>
                                <!---->
                                <!---->
                                <!---->
                                <!---->
                                <article _ngcontent-sc8="" class="ng-star-inserted">
                                    <div _ngcontent-sc8="">
                                        <h4 _ngcontent-sc8=""><span _ngcontent-sc8=""
                                                class="course-name">CMake</span><br _ngcontent-sc8=""><span
                                                _ngcontent-sc8="" class="course-duration">2 dagar</span></h4>
                                    </div>
                                    <markdown _ngcontent-sc8="" class="">
                                        <p>CMake har seglat upp som det mest populära byggnations-verktyget för C/C++
                                            applikationer och bibliotek. Skälet är att CMake egentligen är en generator
                                            för byggnations-verktyg såsom Make, Ninja, MSVSC++, Xcode med flera, vilket
                                            skapar flexibilitet avseende både verktyg och editorer.</p>
                                        <p>Den här kursen fokuserar på att du snabbt ska komma igång med att skapa och
                                            arbeta i CMake baserade C/C++ projekt….</p>
                                    </markdown>
                                    <h5 _ngcontent-sc8="" class="left">Närliggande kursdatum</h5>
                                    <ul _ngcontent-sc8="">
                                        <!---->
                                        <li _ngcontent-sc8="" class="ng-star-inserted"> 29 mars 2020 <span
                                                _ngcontent-sc8="" class="place">Online</span></li>
                                    </ul><a _ngcontent-sc8="" class="btn btn-block btn-sm btn-primary"
                                        href="/courses/build-tools/cmake"> Läs mer om kursen här </a>
                                </article>
                                <article _ngcontent-sc8="" class="ng-star-inserted">
                                    <div _ngcontent-sc8="">
                                        <h4 _ngcontent-sc8=""><span _ngcontent-sc8="" class="course-name">CSS/HTML for
                                                Programmers</span><br _ngcontent-sc8=""><span _ngcontent-sc8=""
                                                class="course-duration">4 dagar</span></h4>
                                    </div>
                                    <markdown _ngcontent-sc8="" class="">
                                        <p>Har du upplevt att du bara skulle göra en liten förändring i en CSS regel och
                                            hela webbsidas utseende förvandlades till något som mer liknade en
                                            kubistmålning? Har du tänkt tanken att CSS snarar är besläktat med alkemi än
                                            programmering?</p>
                                        <p>Kanske du inte ens känner igen dig i frågeställningarna ovan. Hursomhelst, så
                                            är detta en kurs ger dig en solid grund i CSS &amp; HTML, med ett stänk av
                                            JavaScript.</p>
                                        <p>Du får lära dig allt du behöver veta om CSS &amp; HTML för att förstå hur CSS
                                            regler ska utformas och hu…</p>
                                    </markdown>
                                    <h5 _ngcontent-sc8="" class="left">Närliggande kursdatum</h5>
                                    <ul _ngcontent-sc8="">
                                        <!---->
                                        <li _ngcontent-sc8="" class="ng-star-inserted"> 13 april 2020 <span
                                                _ngcontent-sc8="" class="place">Online</span></li>
                                    </ul><a _ngcontent-sc8="" class="btn btn-block btn-sm btn-primary"
                                        href="/courses/web/css"> Läs mer om kursen här </a>
                                </article>
                                <article _ngcontent-sc8="" class="ng-star-inserted">
                                    <div _ngcontent-sc8="">
                                        <h4 _ngcontent-sc8=""><span _ngcontent-sc8="" class="course-name">Angular
                                                Basics</span><br _ngcontent-sc8=""><span _ngcontent-sc8=""
                                                class="course-duration">4 dagar</span></h4>
                                    </div>
                                    <markdown _ngcontent-sc8="" class="">
                                        <p>Angular har på kort tid blivit industri-standard för att bygga moderna
                                            webbapplikationer baserade på principen om single-page application (SPA).
                                            Detta innebär att browsern laddar en enstaka HTML fil, som i sin tur laddar
                                            JavaScript kod och CSS style-sheets. Alla logiska webbsidor byggs upp av JS
                                            funktioner, HTML template snippets och renderas med CSS stylesheets.</p>
                                        <p>Denna kurs lär dig allt du behöver veta för att snabbt komma igång och bygga
                                            moderna webbapplikationer med hjälp av Angular.</p>
                                        <p>Denna k…</p>
                                    </markdown>
                                    <h5 _ngcontent-sc8="" class="left">Närliggande kursdatum</h5>
                                    <ul _ngcontent-sc8="">
                                        <!---->
                                        <li _ngcontent-sc8="" class="ng-star-inserted"> 30 mars 2020 <span
                                                _ngcontent-sc8="" class="place">Online</span></li>
                                    </ul><a _ngcontent-sc8="" class="btn btn-block btn-sm btn-primary"
                                        href="/courses/web/angular-basics"> Läs mer om kursen här </a>
                                </article>
                                <article _ngcontent-sc8="" class="ng-star-inserted">
                                    <div _ngcontent-sc8="">
                                        <h4 _ngcontent-sc8=""><span _ngcontent-sc8="" class="course-name">C++
                                                11/14/17</span><br _ngcontent-sc8=""><span _ngcontent-sc8=""
                                                class="course-duration">3 dagar</span></h4>
                                    </div>
                                    <markdown _ngcontent-sc8="" class="">
                                        <p>Vi är själva lyriska över hur C++ utvecklats som språk och
                                            systemutvecklingsplattform de senaste åren. Med nya standarden C++ 11/14/17
                                            har C++ blivit en stark utmanare till hippa moderna språk. C++ har
                                            egenskaper som duck-typing, lambda uttryck och ett rikhaltigt
                                            standardbibiliotek, allt exekverat i en hastighet som alla andra språk inte
                                            ens kan drömma om.</p>
                                        <p>Denna kurs vänder sig till dig som redan arbetar i C++, men vill förstå och
                                            sätta dig in vad begreppet Modern C++ verkligen innebär.</p>
                                        <p>Vi kan…</p>
                                    </markdown>
                                    <h5 _ngcontent-sc8="" class="left">Närliggande kursdatum</h5>
                                    <ul _ngcontent-sc8="">
                                        <!---->
                                        <li _ngcontent-sc8="" class="ng-star-inserted"> 29 mars 2020 <span
                                                _ngcontent-sc8="" class="place">Online</span></li>
                                    </ul><a _ngcontent-sc8="" class="btn btn-block btn-sm btn-primary"
                                        href="/courses/cxx/cxx-17"> Läs mer om kursen här </a>
                                </article>
                                <!---->
                            </div>
                        </div>
                    </app-home>
                </main>
            </app-content>
            <app-footer _ngcontent-sc0="" _nghost-sc4="">
                <footer _ngcontent-sc4="" class="">
                    <div _ngcontent-sc4="" class="info">
                        <div _ngcontent-sc4="" class="address">
                            <h4 _ngcontent-sc4="">Adress</h4>
                            <ul _ngcontent-sc4="">
                                <li _ngcontent-sc4="">Östermalmstorg 1, 3tr</li>
                                <li _ngcontent-sc4="">114 42 Stockholm</li>
                                <li _ngcontent-sc4="">Sweden</li>
                            </ul>
                        </div>
                        <div _ngcontent-sc4="" class="newsletter">
                            <h4 _ngcontent-sc4="">Nyhetsbrev</h4>
                            <p _ngcontent-sc4="">Registrera dig för vårt nyhetsbrev!</p><input _ngcontent-sc4=""
                                type="email" placeholder="Din e-postadress"
                                title="Skriv din e-postadress och tryck på ENTER">
                        </div>
                        <div _ngcontent-sc4="">
                            <h4 _ngcontent-sc4="">Kontakt</h4>
                            <ul _ngcontent-sc4="" class="contact">
                                <li _ngcontent-sc4="">
                                    <mdb-icon _ngcontent-sc4="" class="mr-1 fas" fas="" icon="phone"><i
                                            class="fa-phone mr-1 fas"></i></mdb-icon><a _ngcontent-sc4=""
                                        href="tel:+46-730-866-040">+46-730-866-040</a>
                                </li>
                                <li _ngcontent-sc4="">
                                    <mdb-icon _ngcontent-sc4="" class="mr-1 far" far="" icon="envelope"><i
                                            class="fa-envelope mr-1 far"></i></mdb-icon><a _ngcontent-sc4=""
                                        href="mailto:info@ribomation.se">info@ribomation.se</a>
                                </li>
                                <li _ngcontent-sc4="">
                                    <mdb-icon _ngcontent-sc4="" class="mr-1 fas" fas="" icon="globe"><i
                                            class="fa-globe mr-1 fas"></i></mdb-icon><a _ngcontent-sc4=""
                                        href="http://www.ribomation.se/">www.ribomation.se</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div _ngcontent-sc4="" class="copyright"> © 2009&nbsp;–&nbsp;2020: <a _ngcontent-sc4=""
                            href="https://www.ribomation.se/">Ribomation AB</a>, Stockholm/Sweden. All rights reserved.
                        <span _ngcontent-sc4="" class="float-right"><a _ngcontent-sc4="" routerlink="/privacy-policy"
                                routerlinkactive="active" href="/privacy-policy"> Integritetspolicy </a></span></div>
                </footer>
            </app-footer>
        </div>
    </app-root>
    <noscript>Sorry, but you need JavaScript for this web app.</noscript>
    <script src="runtime-es2015.8b781ddbb794a58e853e.js" type="module"></script>
    <script src="runtime-es5.8b781ddbb794a58e853e.js" nomodule="" defer=""></script>
    <script src="polyfills-es5.9ef189517e174858f885.js" nomodule="" defer=""></script>
    <script src="polyfills-es2015.1a7697bccccde5046b79.js" type="module"></script>
    <script src="scripts.649aec31b8a2e68b5abf.js" defer=""></script>
    <script src="main-es2015.7e18214e0e825e03c795.js" type="module"></script>
    <script src="main-es5.7e18214e0e825e03c795.js" nomodule="" defer=""></script>

</body>
</html>